Rich,

Aside from the script changes, what are the guidelines for upgrading from on older (non-.Net) version of the plug-in? Should we disable and uninstall first?

Thanks,
Don